Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 76896 - (MEDIAGX HARDWARE)Install kernel hangs after hlt test on Cyrix MediaGX
Summary: (MEDIAGX HARDWARE)Install kernel hangs after hlt test on Cyrix MediaGX
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 8.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-28 22:24 UTC by Kuba Ober
Modified: 2005-10-31 22:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-06-09 13:27:35 UTC


Attachments (Terms of Use)

Description Kuba Ober 2002-10-28 22:24:01 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3; Linux; X11; i686)

Description of problem:
CD-based installation hangs in kernel startup phase after hlt test (displays hlt test OK and then doesn't do anything).

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Use a Compaq computer with a Cyrix MediaGX 188MHz processor
2. Boot from the RedHat 8.0 CD 1
3. Kernel initialization hangs just after the hlt test (obviously before the installer can even start)
	

Actual Results:  ...
Checking 'hlt' instruction... OK.
(and here it freezes)

Expected Results:  The kernel should have progressed with its initialization.

Additional info:

Bad showstopper...

Comment 1 Alan Cox 2003-06-09 13:27:35 UTC
CS5510 errata.

Closing. This is a documented hardware bug. Work around is too boot with the
option "nohlt"



Note You need to log in before you can comment on or make changes to this bug.